body,
html {
    	margin: 0px 5px 0px 5px;
    	padding: 0px;
    	border-spacing: 0px;
    	color: black;
    	background: white;
    	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a {
	text-decoration: none;
	color: #000000;
}
a:link {
       	color: #336633;
        text-decoration: underline;
}
a:visited {
       	color: black;
        text-decoration: underline;
}
a:hover {
       	color: blue;
       	text-decoration: underline;
}
a:active {
        color: #000000;
}

IMG{
	border: 0px;
}
DIV{
	border: 0px;
}
DIV.body{
	margin-left: 10%;
	margin-right: 5%;
}

DD{
	margin-left: 0%;
}
DT{
	margin-left: 5%;
}
.right{
	text-align: right;
}
.floatright{
	float: right;
}
.center{
	text-align: center;
}

/* These properties apply to the cell holding the
   bodytext of the page. */ 
#content {
	padding: 10px;
	vertical-align: top;
}

/* These properties apply to the cell holding the
   sidebar with image vignettes and / or navigation and such */
#sidebar{
	vertical-align: top;
	padding-top: 10px;
	width: 160px;
}

#breadcrumbs {
   	vertical-align: bottom;
  	text-align: right;
    	border-width: 0px;
    	border-bottom-width: 1px;
    	border-bottom-style: solid;
    	padding: 0px;
    	padding-bottom: 4px;
    	margin: 0px;
    	padding-right: 5px;
    	font-size: 10px; 
}

#footer {
    	clear: both;
    	border-width: 0px;
    	padding: 0px;
    	margin: 0px;
    	width: 100%;
    	font-size: 10px;
    	text-align: center;
}
#greenfooter {                                             
	background-color: #336633;                                                                     
 	border-top-width: 1px;                                    
 	border-top-style: solid;                                      
	height: 8px;
	font-size: 8px;
} 	                                                        
#tanfooter {                                                                                            
   	background-color: #CCCC99; 
    	height: 8px;
}

/* These are for the mailbox parser in the infocenter */

H2.monthheader {
	background-color: #CCCC99
}
P.subject {
	background: #336633;
}
P.date {
	margin-left: 1%;
}    
P.from {
	margin-left: 1%;
}
PRE.messagebody {
	margin-left: 10%;
	margin-right: 10%;
}
.red {
	color: red;
}
.green {
	color: green;
}
